[SEO Utils] Can not install this component under OS11

Forge Component
(4)
Published on 14 Mar (6 days ago) by Miguel Seabra Melo
4 votes
Published on 14 Mar (6 days ago) by Miguel Seabra Melo

Hi,

I would like to use this component under OutSystems 11 but when I upload the component to service center I get the following error:

Could you please provide a version that can be used under OS11?

Thank you very much!

Cheers,

Johan

Hi Johan,

I've (finally!) updated this component to the latest OutSystems DB API (and OS11). Let me know if it works for you.

Regards,


Miguel